[Bug 150390] Re: npviewer.bin crashed with SIGSEGV

Jonathan Thomas echidnaman at kubuntu.org
Wed Oct 21 21:01:07 UTC 2009


Kubuntu 7.10 has reached the end of its supported life. If this issue
re-occurs with a newer version of Kubuntu, feel free to re-report it.
Thank you.

** Changed in: nspluginwrapper (Ubuntu)
       Status: New => Invalid

-- 
npviewer.bin crashed with SIGSEGV
https://bugs.launchpad.net/bugs/150390
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspluginwrapper in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list